OutSystems Platform support for Oracle 10g

OutSystems Platform support for Oracle 10g

  
I'm very happy to announce that we've started the certification process for Oracle 10g R2 for the OutSystems Platform. The certification process will be completed in January 2007 and will be available for versions 4.0 onward.

Please note that from January onward the support for Oracle 9.0 in these versions will end. Earlier versions will still support Oracle 9.0 only.

I'll post a message in this forum as soon as the Oracle 10g compatible version is released.

Best regards,
Rodrigo
We are pleased to announce that from now on, with today's release of OutSystems Hub Server 4.0.1.30, the OutSystems Platform officially supports Oracle 10g R2 (certified with Oracle 10.2.0.3).

Best Regards,
Tiago Simões